Page MenuHomePhabricator

Changing time settings on nap.wiki
Closed, ResolvedPublic

Description

Can we have the time set on CET for nap.wiki? (actually it's on GMT, which as a little to do with Naples)

I tried to have a community consensus, but the wiki is small and there is a very little activity:
https://nap.wikipedia.org/w/index.php?title=Wikipedia:Cìrculo&oldid=648903#Allu_tiempo_de_ll'ingresi

Thanks!

Details

Related Gerrit Patches:
operations/mediawiki-config : masterChange timezone for napwiki

Event Timeline

Ruthven created this task.Apr 19 2018, 4:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2018, 4:16 PM
Urbanecm claimed this task.Apr 19 2018, 5:04 PM
Urbanecm triaged this task as Medium priority.
Urbanecm added a subscriber: Urbanecm.

Capital city of the wiki's country please. Will do the needful.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 19 2018, 5:04 PM

The capital city is Rome.
Thanks

'napwiki' => 'Europe/Rome' // T192568

Not sure if that'll automatically switch from UTC to CET though.

@MarcoAurelio : Rome should be on CET (UTC+1), so if napwiki is on the same time zone, 99% of the users will see their time displayed. For the automatic switch… I dunno, but the model to follow should be itwiki (which seems to work well from that point of view).

Change 427941 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change timezone for napwiki

https://gerrit.wikimedia.org/r/427941

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 20 2018, 7:12 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 427941 merged by jenkins-bot:
[operations/mediawiki-config@master] Change timezone for napwiki

https://gerrit.wikimedia.org/r/427941

Mentioned in SAL (#wikimedia-operations) [2018-04-23T18:33:42Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Change timezone for napwiki (T192568) (duration: 01m 31s)

Urbanecm closed this task as Resolved.Apr 23 2018, 6:56 PM

Deployed. Reopen&comment if it's broken (but it shouldn't be :D).